* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
html, body{
  height:100%;
}
p {
	margin:0px 0px 1em 0px;
}
#container {
	min-height: 100vh;
	width:100%;
	background-color:#5d5263;
}
header {
	height:80px;
	width:100%;
	position:fixed;
	background-color:#5d5263;
	z-index:2;
	font-family: 'Exo', sans-serif;
}
header .logo {
	font-size:26px;
	font-weight: 600;
	color:#f6715a;
	text-transform: uppercase;
	text-decoration: none;
	padding:15px 0px 0px 35px;
	display: block;
}
header .logo img {
	display:inline-block;
	vertical-align: middle;
}
header .logo .web {
	color:#dc4856;
}
header .logo .service {
	color:#aaccbe;
}
header nav {
	font-family: 'Exo', sans-serif;
	font-size:16px;
	font-weight: 400;
	position:absolute;
	right:35px;
	top:5px;
}
header nav ul {
	float:right;
	list-style: none;
}
header nav ul li {
	float:left;
	margin:0px;
	padding:0px;
}
header nav ul li a {
	display: block;
	padding:10px 20px;
	margin:0px 10px;
	color:#fff;
	text-decoration: none;
}
header nav ul li a.active {
	background-color: #f6715a;
	border-radius: 2em;
}
.col1 {
	width:50%;
	min-height: 100vh;
	position: relative;
	float:left;
	display: flex;
    align-items: center;
}
.col2 {
	width:50%;
	min-height: 100vh;
	position: relative;
	float:left;
	
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	display: flex;
    align-items: center;
	justify-content: center;
}
.slide1 .col2 {
	background-image:url(../images/slide1.jpg);
}
#canvas {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: .3;
}
.home {
	font-family: 'Exo', sans-serif;
	text-align: center;
}
.home h2 {
	font-size:50px;
	margin:20px 0px 0px 0px;
	color:#f6715a;
	z-index: 2;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing:4px;
}
.home h2 .web {
	color:#dc4856;
}
.home h2 .service {
	color:#aaccbe;
}
.home h3 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:20px;
	color:#fff;
	font-weight: normal;
	margin:0px;
}
.col1 .content {
	width:600px;
	padding-right:170px;
	float:right;
	margin-left: auto;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:18px;
	color:#fff;
	font-weight: normal;
	line-height: 1.4em;
}
.slide1 .col1 h1 {
	font-family: 'Exo', sans-serif;
	font-size:38px;
	margin:30px 0px 30px 0px;
	color:#f6715a;
	z-index: 2;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing:4px;
	text-indent: -50px;
}
.slide1 .col1 h2 {
	font-family: 'Exo', sans-serif;
	font-size:16px;
	margin:20px 0px 0px 0px;
	color:rgba(255,255,255,0.3);
	font-weight: 600;
	text-indent: -90px;
	letter-spacing:4px;
}
.slide {
	min-height:100vh;

}
.slide1 {
	position:fixed;
	width:100%;
}
.slide2 {
	top:100vh;
	position:relative;
	background-color:#dc4856;
	background-image:url(../images/lines-projecten.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.slide2 .col1 h1 {
	font-family: 'Exo', sans-serif;
	font-size:38px;
	margin:30px 0px 30px 0px;
	color:#fff;
	z-index: 2;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing:4px;
}
.slide2 .col1 h1 span {
	color:#5d5263;
}
.slide2 .col1 h2 {
	font-family: 'Exo', sans-serif;
	font-size:16px;
	margin:20px 0px .5em 0px;
	color:#5d5263;
	font-weight: 600;
	letter-spacing:4px;
}
.slide2 .col2 {
	background-image:url(../images/slide2.jpg);
	background-position: 0 0;
}
.slide2 .col2 blockquote {
	position:absolute;
	right:125px;
	bottom:145px;
	color:#fff;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:16px;	
	font-style: italic;
	width:200px;
	text-align: right;
}
.slide2 .col2 blockquote img {
	float:right;	
	margin-left:10px;
}
.slide3 {
	top:200vh;
	position:relative;
	background-color:#f6715a;
	background-image:url(../images/lines-werkwijze.png);
	background-position: top left;
	background-repeat: no-repeat;
}
footer {
	position:absolute;
	bottom:0px;
	width:100%;
	height:140px;
	z-index:99;
	background-color:#5d5263;
}
footer .content {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	width:500px;
	margin:0 auto;
	color: rgba(255,255,255,0.3);
	padding-top:40px;
	padding-left:30px;
}
footer .content a {
	color: rgba(255,255,255,0.3);
	text-decoration: none;
}
footer .content a:hover {
	color: rgba(255,255,255,0.6);
	text-decoration: underline;
}
footer .fcol1 {
	width:60%;
	float:left;
	background-image: url(../images/marker.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left:30px;
}
footer .fcol2 {
	width:40%;
	float:left;
	background-image: url(../images/phonebook.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left:30px;
}